#ifndef ____SMTP_RSET_h__
#define ____SMTP_RSET_h__

#include "SMTPCommand.h"

namespace mail {

   class __SMTP_RSET : public SMTPCommand {
      
      int processCommand(coreutils::PString request, SMTPSession &session, std::stringstream &data) {
         session.state = READY;
         data << "250 OK" << CRLF;
         return 0;
      }
      
   };
   
}

#endif
